{
    "Links" : 
    {
        "Purchase" : "https://passper.imyfone.com/buy/unlock-word-document/",
        "RegistSuccess" : "https://passper.imyfone.com/thankyou/register-unlock-word-document/",
        "ChangePlan" : "https://passper.imyfone.com/buy/unlock-word-document/"
    },
    "Color":
    {
        "Link" : "#0070c9",
        "ChangeAccountNormal" : "#2663bf",
        "ChangeAccountHover" : "#ffffff",
		"AccountNormal" : "#2663bf",
        "AccountHover" : "#ffffff",
		"WrongTip" : "#ff0000",
		"TitleColor" : "#000000"
    },
	"ShowIDevice" : "0",
    "Title" : "Passper for Word"
}